<!doctype html>
<html lang="pl" xmlns:th="http://www.w3.org/1999/xhtml">
<head>
    <meta charset="utf-8">
    <title></title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="/css/bootstrap.min.css" rel="stylesheet">
    <link rel="stylesheet" href="/administration_panel.css" type="text/css" />
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@100;300;400&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=Parisienne&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=Raleway:wght@200;300;400&display=swap" rel="stylesheet">
</head>
<script src="https://ajax.googleapis.com/ajax/libs/jquery/1.12.4/jquery.min.js"></script>
<body>

<div id="headerwrap">

    <div th:fragment="search" class="col-md-12 center">
        <h2>Wyszukiwanie użytkowników</h2>
        <form th:object="${users}" th:action="@{/admin/users/search}" method="get">
            <label for="userName">Nazwa</label>
            <input type="userName" id="userName" name="userName" th:value="${userName}"/>

            <input type="submit" value="Szukaj"/>
        </form>
        <br>

        <form th:action="@{/admin/users/search/edit}" method="get" th:object="${user}" th:value="${viewType}" class="form-container-reg">
            <h5>Użytkownicy</h5>
            <div style="height: 10rem; overflow-y: scroll; scrollbar-color: black grey; scrollbar-width: thin;">
                <ul>
                    <li th:each="u : ${users}">
                        <input th:name="id" th:value="${u.id}" th:id="'user' + ${u.id}" type="radio">
                        <label th:for="'user' + ${u.id}" th:text="${u.id} + ' ' + ${u.userName} + ' ' + ${u.roles} + ' ' + ${u.active}"></label>
                    </li>
                </ul>
            </div>
            <button type="submit" class="btn">Wybierz</button>
        </form>
    </div>
</div>

<div class="col-md-12 footer">
    <br />
    <h4>Wszelkie prawa zastrzeżone © 2020</h4>
</div>

<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js" integrity="sha384-Tc5IQib027qvyjSMfHjOMaLkfuWVxZxUPnCJA7l2mCWNIpG9mGCD8wGNIcPD7Txa" crossorigin="anonymous"></script>
</body>
</html>